Numero telefonico per le vendite: +33 (805) 080 476 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Italiano

Requisiti di sistema

Veeam ONE Ambienti supportati

Per un elenco dettagliato dei requisiti di sistema e delle configurazioni di supporto, leggere le note di release più recenti su Veeam ONE™.  Per i requisiti di altri prodotti Veeam, scegliere dall’elenco sulla destra.

Infrastruttura VMware*

Piattaforme

  • vSphere 6.x
  • vSphere 5.x
  • vSphere 4.1

Host

  • ESXi 6.x
  • ESXi 5.x
  • ESXi 4.1
  • ESX 4.1
  • Hypervisor vSphere (ESXi GRATIS)

Software

  • vCenter Server 6.x (opzionale)
  • vCenter Server 5.x (opzionale)
  • vCenter Server 4.1 (facoltativo)
  • vCloud Director 5.1, 5.5, 8.0 (opzionale)

*È supportata solo la versione inglese dell’infrastruttura VMware

Infrastruttura Microsoft

Piattaforme

  • Windows Server 1803
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Host

  • Windows Server Hyper-V 1803
  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012 R2 (GRATIS)
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2012 (GRATIS)
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server 2008 R2 SP1 (GRATIS)

Software

  • Microsoft System Center Virtual Machine Manager 2012 R2 (facoltativo)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (facoltativo)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (facoltativo)

Infrastruttura di backup

Piattaforme

  • Veeam Backup & Replication 9.5
  • Veeam Backup & Replication v9
  • Veeam Backup & Replication v8
  • Veeam Backup & Replication v7 patch 4

Host

  • Server Veeam Backup & Replication
  • Veeam Backup Enterprise Manager (opzionale)